.site-inner {
	padding: var(--site-inner-top-padding) 0;
}
.header-cart__count{
	font-size: 11px;font-weight: 500;
}
#cart-total.long_label:before{
	opacity: 1
}
#cart-total:before{
	content: 'Рассчитываем скидку';
	position: absolute;
	background: rgba(255,255,255,.8);
	padding: 5px;
	top: 100%;
	font-size: 10px;
	width: 100%;
	left: 0;
	text-align: center;
	opacity: 0;
	transition: opacity .2s ease-in-out
	
}
#cart-total:after{
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: url(/catalog/view/image/loader.svg) no-repeat center center, rgba(255,255,255,.8);
	background-size: contain;
	opacity: 0;
	transition: opacity .2s ease-in-out
}

#cart-total.updating:after{
	opacity: 1
}





















.search-results-page h1 {
	margin-bottom: 42px;
}

.search-cont.active {
	display: block;
	z-index: 5
}

.search-result__image img {
	width: 100px;
	margin-right: 15px;
	display: block;
}

.search-result__title a {
	color: #07bccc;
	font-weight: 500;
	font-size: 20px;
	margin-bottom: 15px;
	display: block;
}

.search-result__desc a {
	color: #444;
	text-decoration: none;
	max-width: 900px;
	display: block;
}

.search-result-item__mainhref {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.search-result-item {
	display: flex;
	margin-bottom: 35px;
}

.search-cont #search span.input-group-btn button {
	color: transparent;
	cursor: pointer;
	width: 100%;
	height: 100%;
	display: block;
	background: url(../images/icons/lupa.svg) no-repeat center center;
	-webkit-background-size: 15px;
	background-size: 15px;
	border: none;
}

.search-cont #search .form-control {
	height: 50px;
	padding-left: 25px;
	width: calc(100% - 55px);
	outline: none;
	border: none;
	font-size: 13px;
}

.search-cont #search span.input-group-btn {
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 55px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.search-cont.progress #search span.input-group-btn button {
	background: url(../img/icons/loader-round.svg) no-repeat center center;
	-webkit-background-size: 20px;
	background-size: 20px;
}

.search-cont {
	background: white;
	width: 80%;
	position: fixed;
	left: 10%;
	top: 161px;
	/* display: none; */
	-webkit-transition: height .2s ease-in-out;
	-moz-transition: height .2s ease-in-out;
	-ms-transition: height .2s ease-in-out;
	-o-transition: height .2s ease-in-out;
	transition: height .2s ease-in-out;
	outline: none;
	display: none;
	z-index: 100;
	
	border: 1px solid #c7c7c7;
}

.search-prop {
	display: flex;
	height: 100%;
	align-items: center;
}

.search-cont__result .search-result-item:last-of-type {
	border-bottom: none;
}

.search-cont__result .search-result-item {
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.search-cont__result .search-result__desc a {
	font-size: 14px;
}

.search-cont__result .search-result__title a {
	font-size: 16px;
	margin-bottom: 8px;
}

.search-cont__result .search-result__image img {
	width: 50px;
	margin-right: 25px;
}

.search-cont__result {
	max-height: 400px;
	overflow-y: scroll;
	padding-top: 30px;
	z-index: 500;
	padding-left: 25px;
	padding-right: 25px;
	display: none;
	border-top: 1px solid #c7c7c7;
	/* border-top: none; */
	display: none;
}